[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: puppet-2.6.6 headed to testing, minor license change included



Jan-Frode Myklebust wrote:
> Ok, fair enough.. it just wasn't clear to me that 0.25 puppets would
> continue to work with 2.6 puppetmaster. If so, we'll just stay at 0.25
> until we can upgrade these servers to RHEL5/6.

If you find that's not the case, please let me know.  It's something
to file upstream.  And if we really need to, we can push 2.6 to EL4.

-- 
Todd        OpenPGP -> KeyID: 0xBEAF0CE3 | URL: www.pobox.com/~tmz/pgp
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
To grasp the true meaning of socialism, imagine a world where
everything is designed by the post office, even the sleaze.
    -- P.J. O'Rourke

Attachment: pgp6bmq6salFW.pgp
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]